onEvent("recipes", recipeEvent => {

  recipeEvent.remove({
    "type": "create:crushing",
    "input": "byg:quartzite_sand"
  });

  recipeEvent.custom({
    "type": "create:crushing",
    "ingredients": [
      {
        "item": "byg:quartzite_sand"
      }
    ],
    "results": [
      {
        "item": "byg:white_sand"
      },
      {
        "item": "minecraft:quartz",
        "chance": 0.2
      }
    ],
    "processingTime": 250
  });
});